View Issue Details

IDProjectCategoryView StatusLast Update
0018823MediaMonkey 5Now Playingpublic2022-04-20 21:55
Reporterrusty Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0.3Fixed in Version5.0.3 
Summary0018823: Vinyl Albums play out of order
DescriptionIf Album tracks have track numbers such as A1, A2, B1, B2 (representing sides of an album) then initiating playback by right-clicking 'Play Now' on the album image causes the tracks to play out of order.
TagsNo tags attached.
Fixed in build2607

Relationships

related to 0017855 closedmichal Browser view: Sort order sometimes wrong / Play order sometimes doesn't match display order 
related to 0018819 newpetr Better support for Vinyl track #s 

Activities

rusty

2022-02-08 20:57

administrator  

vinyl_incorrect_play_order.jpg (211,835 bytes)   
vinyl_incorrect_play_order.jpg (211,835 bytes)   
vinyl_correct_play_order.jpg (198,799 bytes)   
vinyl_correct_play_order.jpg (198,799 bytes)   

michal

2022-02-10 11:45

developer   ~0066905

Fixed in build 2607.

peke

2022-02-15 00:44

developer   ~0066969

Verified 2607

I do not have many such tracks/albums, but on thos eI tested it play in order.

peke

2022-04-20 21:55

developer   ~0067637

Verified 2615